/* verde padrão */
.cor-1 {color:#1C8E58!important;}
.bg-cor-1 {background-color:#1C8E58!important;}
.border-cor-1 {border-color:#1C8E58!important;}

/* verde claro */
.cor-2 {color:#009F45!important;}
.bg-cor-2 {background-color:#009F45!important;}
.border-cor-2 {border-color:#009F45!important;}

/* verde escuro */
.cor-3 {color:#163627!important;}
.bg-cor-3 {background-color:#163627!important;}
.border-cor-3 {border-color:#163627!important;}

/* amarelo */
.cor-4 {color:#FFD601!important;}
.bg-cor-4 {background-color:#FFD601!important;}
.border-cor-4 {border-color:#FFD601!important;}

.cor-black {color:#414141!important;}
.bg-black {background-color:#414141!important;}
.border-black {border-color:#414141!important;}

.cor-white {color:#FFF!important;}
.bg-white {background-color:#FFF!important;}
.border-white {border-color:#FFF!important;}

.cor-cinza {color:454545!important;}
.border-cinza {border-color:#ECECEC!important;}
